<component name="libraryTable">
  <library name="Gradle: com.newrelic.agent.android:android-agent:5.17.2@jar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.newrelic.agent.android/android-agent/5.17.2/242d29d0b0e06b2d520c48acff210ee445421f77/android-agent-5.17.2.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.newrelic.agent.android/android-agent/5.17.2/141d17a4f2f816497e1de9259df1fa66a17413d5/android-agent-5.17.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>